Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594042 - [abrt] crash in rosegarden4-10.04.2-1.fc12: Process /usr/bin/rosegarden was killed by signal 11 (SIGSEGV)
[abrt] crash in rosegarden4-10.04.2-1.fc12: Process /usr/bin/rosegarden was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rosegarden4 (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Callum Lerwick
Fedora Extras Quality Assurance
abrt_hash:fb18a816c549e1ead189594f4c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 08:30 EDT by jean.seyral
Modified: 2010-12-03 09:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:32:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.04 KB, text/plain)
2010-05-20 08:30 EDT, jean.seyral
no flags Details

  None (edit)
Description jean.seyral 2010-05-20 08:30:31 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: rosegarden
component: rosegarden4
crash_function: std::_Rb_tree<std::basic_string<char, std::char_traits<char>, std::allocator<char> >, std::pair<std::basic_string<char, std::char_traits<char>, std::allocator<char> > const, std::basic_string<char, std::char_traits<char>, std::allocator<char> > >, std::_Select1st<std::pair<std::basic_string<char, std::char_traits<char>, std::allocator<char> > const, std::basic_string<char, std::char_traits<char>, std::allocator<char> > > >, std::less<std::basic_string<char, std::char_traits<char>, std::allocator<char> > >, std::allocator<std::pair<std::basic_string<char, std::char_traits<char>, std::allocator<char> > const, std::basic_string<char, std::char_traits<char>, std::allocator<char> > > > >::_M_erase
executable: /usr/bin/rosegarden
global_uuid: fb18a816c549e1ead189594f4c209134227ca9df
kernel: 2.6.31.12-1.rt20.1.fc12.ccrma.i686.rtPAE
package: rosegarden4-10.04.2-1.fc12
rating: 4
reason: Process /usr/bin/rosegarden was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
A crash occurs each time i close rosegarden,
here i was trying to reproduce the error using the test repo version

How to reproduce
-----
1. Open rosegarden
2. Close rosegarden
Comment 1 jean.seyral 2010-05-20 08:30:36 EDT
Created attachment 415401 [details]
File: backtrace
Comment 2 jean.seyral 2010-05-20 09:12:22 EDT
i already open this bug for a previous version of rosegarden here :
https://bugzilla.redhat.com/show_bug.cgi?id=593794
Comment 3 Bug Zapper 2010-11-03 10:32:34 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 09:32:02 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.